libgutenprintui2 API Reference 5.3.4

Data Fields
_StpuiGammaCurveClass Struct Reference

`#include <gammacurve.h>`

## Data Fields
GtkVBoxClass | parent_class
void(* | _gtk_reserved1 )(void)
void(* | _gtk_reserved2 )(void)
void(* | _gtk_reserved3 )(void)
void(* | _gtk_reserved4 )(void)

## Field Documentation

## ◆ _gtk_reserved1

void(* _StpuiGammaCurveClass::_gtk_reserved1) (void)

## ◆ _gtk_reserved2

void(* _StpuiGammaCurveClass::_gtk_reserved2) (void)

## ◆ _gtk_reserved3

void(* _StpuiGammaCurveClass::_gtk_reserved3) (void)

## ◆ _gtk_reserved4

void(* _StpuiGammaCurveClass::_gtk_reserved4) (void)

## ◆ parent_class

GtkVBoxClass _StpuiGammaCurveClass::parent_class

The documentation for this struct was generated from the following file:

- include/gutenprintui2/gammacurve.h